Loading...

Knowledge Center


McAfee Security Bulletin - Advanced Threat Defense update fixes multiple MySQL vulnerabilities
Security Bulletins ID:   SB10216
Last Modified:  12/6/2017

Summary

First Published: 12/6/2017
 
CVE Information
CVE Numbers: CVSS 3.0
Base/Temporal Score
Severity Rating Impact
CVE-2016-0640 6.1/Not applicable Medium Denial of Service (CWE-730, OWASP 2004:A9)
CVE-2016-0641 5.1/Not applicable Medium Information Leak / Disclosure (CWE-717, OWASP 2004:A6)
CVE-2016-0642    4.7/Not applicable Medium Denial of Service (CWE-730, OWASP 2004:A9)
CVE-2016-0643 3.3/Not applicable Low  Denial of Service (CWE-730, OWASP 2004:A9)
CVE-2016-0644   5.5/Not applicable Medium Information Leak / Disclosure (CWE-717, OWASP 2004:A6)
CVE-2016-0646     5.5/Not applicable Medium Denial of Service (CWE-730, OWASP 2004:A9)
CVE-2016-0647 5.5/Not applicable Medium  Denial of Service (CWE-730, OWASP 2004:A9)
CVE-2016-0648  5.5/Not applicable Medium Denial of Service (CWE-730, OWASP 2004:A9)
CVE-2016-0649  5.5/Not applicable Medium Denial of Service (CWE-730, OWASP 2004:A9)
CVE-2016-0650   5.5/Not applicable Medium Denial of Service (CWE-730, OWASP 2004:A9)
CVE-2016-0651            5.5/Not applicable Medium Denial of Service (CWE-730, OWASP 2004:A9)
CVE-2016-0652   5.5/Not applicable Medium Denial of Service (CWE-730, OWASP 2004:A9)
CVE-2016-0653            5.5/Not applicable Medium Denial of Service (CWE-730, OWASP 2004:A9)
CVE-2016-0654      5.5/Not applicable Medium Denial of Service (CWE-730, OWASP 2004:A9)
CVE-2016-0655   4.7/Not applicable Medium Denial of Service (CWE-730, OWASP 2004:A9)
CVE-2016-0656       5.5/Not applicable Medium Denial of Service (CWE-730, OWASP 2004:A9)
CVE-2016-0657    5.5/Not applicable Medium Denial of Service (CWE-730, OWASP 2004:A9)
CVE-2016-0658   5.5/Not applicable Medium Information Leak / Disclosure (CWE-717, OWASP 2004:A6)
CVE-2016-0659  5.5/Not applicable Medium Denial of Service (CWE-730, OWASP 2004:A9)
CVE-2016-0661       4.7/Not applicable Medium Denial of Service (CWE-730, OWASP 2004:A9)
CVE-2016-0662   5.5/Not applicable Medium Denial of Service (CWE-730, OWASP 2004:A9)
CVE-2016-0663 4.7/Not applicable Medium Denial of Service (CWE-730, OWASP 2004:A9)
CVE-2016-0665   5.5/Not applicable Medium Denial of Service (CWE-730, OWASP 2004:A9)
CVE-2016-0666   5.5/Not applicable Medium  Denial of Service (CWE-730, OWASP 2004:A9)
CVE-2016-0667 4.4/Not applicable Medium  Denial of Service (CWE-730, OWASP 2004:A9)
CVE-2016-0668 4.1/Not applicable Medium Denial of Service (CWE-730, OWASP 2004:A9)
 Recommendations:  Install or update to Advanced Threat Defense (ATD) 3.8
 Security Bulletin Replacement:  None   
 Affected Software:  ATD 3.6.x and earlier
 Location of Updated Software:  http://www.mcafee.com/us/downloads/downloads.aspx

To receive email notification when this article is updated, click Subscribe on the right side of the page. You must be logged on to subscribe.

Article contents:

Description

ATD 3.6.x and earlier is vulnerable to the following published vulnerabilities. ATD 3.8.0 resolves the following vulnerabilities. McAfee strongly recommends that all customers upgrade to the latest version of ATD.
  • CVE-2016-0640: Unspecified vulnerability in Oracle MySQL 5.5.47 and earlier, 5.6.28 and earlier, and 5.7.10 and earlier and MariaDB before 5.5.48, 10.0.x before 10.0.24, and 10.1.x before 10.1.12 allows local users to affect integrity and availability via vectors related to DML.
  • CVE-2016-0641: Unspecified vulnerability in Oracle MySQL 5.5.47 and earlier, 5.6.28 and earlier, and 5.7.10 and earlier and MariaDB before 5.5.48, 10.0.x before 10.0.24, and 10.1.x before 10.1.12 allows local users to affect confidentiality and availability via vectors related to MyISAM.
  • CVE-2016-0642: Unspecified vulnerability in Oracle MySQL 5.5.48 and earlier, 5.6.29 and earlier, and 5.7.11 and earlier allows local users to affect integrity and availability via vectors related to Federated.
  • CVE-2016-0643: Unspecified vulnerability in Oracle MySQL 5.5.48 and earlier, 5.6.29 and earlier, and 5.7.11 and earlier and MariaDB before 5.5.49, 10.0.x before 10.0.25, and 10.1.x before 10.1.14 allows local users to affect confidentiality via vectors related to DML.
  • CVE-2016-0644: Unspecified vulnerability in Oracle MySQL 5.5.47 and earlier, 5.6.28 and earlier, and 5.7.10 and earlier and MariaDB before 5.5.48, 10.0.x before 10.0.24, and 10.1.x before 10.1.12 allows local users to affect availability via vectors related to DDL.
  • CVE-2016-0646: Unspecified vulnerability in Oracle MySQL 5.5.47 and earlier, 5.6.28 and earlier, and 5.7.10 and earlier and MariaDB before 5.5.48, 10.0.x before 10.0.24, and 10.1.x before 10.1.12 allows local users to affect availability via vectors related to DML.
  • CVE-2016-0647: Unspecified vulnerability in Oracle MySQL 5.5.48 and earlier, 5.6.29 and earlier, and 5.7.11 and earlier and MariaDB before 5.5.49, 10.0.x before 10.0.25, and 10.1.x before 10.1.14 allows local users to affect availability via vectors related to FTS.
  • CVE-2016-0648: Unspecified vulnerability in Oracle MySQL 5.5.48 and earlier, 5.6.29 and earlier, and 5.7.11 and earlier and MariaDB before 5.5.49, 10.0.x before 10.0.25, and 10.1.x before 10.1.14 allows local users to affect availability via vectors related to PS.
  • CVE-2016-0649: Unspecified vulnerability in Oracle MySQL 5.5.47 and earlier, 5.6.28 and earlier, and 5.7.10 and earlier and MariaDB before 5.5.48, 10.0.x before 10.0.24, and 10.1.x before 10.1.12 allows local users to affect availability via vectors related to PS.
  • CVE-2016-0650: Unspecified vulnerability in Oracle MySQL 5.5.47 and earlier, 5.6.28 and earlier, and 5.7.10 and earlier and MariaDB before 5.5.48, 10.0.x before 10.0.24, and 10.1.x before 10.1.12 allows local users to affect availability via vectors related to Replication.
  • CVE-2016-0651: Unspecified vulnerability in Oracle MySQL 5.5.46 and earlier allows local users to affect availability via vectors related to Optimizer.
  • CVE-2016-0652: Unspecified vulnerability in Oracle MySQL 5.7.10 and earlier allows local users to affect availability via vectors related to DML.
  • CVE-2016-0653: Unspecified vulnerability in Oracle MySQL 5.7.10 and earlier allows local users to affect availability via vectors related to FTS.
  • CVE-2016-0654: Unspecified vulnerability in Oracle MySQL 5.7.10 and earlier allows local users to affect availability via vectors related to InnoDB, a different vulnerability than CVE-2016-0656.
  • CVE-2016-0655: Unspecified vulnerability in Oracle MySQL 5.6.29 and earlier and 5.7.11 and earlier and MariaDB 10.0.x before 10.0.25 and 10.1.x before 10.1.14 allows local users to affect availability via vectors related to InnoDB.
  • CVE-2016-0656: Unspecified vulnerability in Oracle MySQL 5.7.10 and earlier allows local users to affect availability via vectors related to InnoDB, a different vulnerability than CVE-2016-0654.
  • CVE-2016-0657: Unspecified vulnerability in Oracle MySQL 5.7.11 and earlier allows local users to affect confidentiality via vectors related to JSON.
  • CVE-2016-0658: Unspecified vulnerability in Oracle MySQL 5.7.10 and earlier allows local users to affect availability via vectors related to Optimizer.
  • CVE-2016-0659: Unspecified vulnerability in Oracle MySQL 5.7.11 and earlier allows local users to affect availability via vectors related to Optimizer.
  • CVE-2016-0661: Unspecified vulnerability in Oracle MySQL 5.6.28 and earlier and 5.7.10 and earlier allows local users to affect availability via vectors related to Options.
  • CVE-2016-0662: Unspecified vulnerability in Oracle MySQL 5.7.11 and earlier allows local users to affect availability via vectors related to Partition.
  • CVE-2016-0663: Unspecified vulnerability in Oracle MySQL 5.7.10 and earlier allows local users to affect availability via vectors related to Performance Schema.
  • CVE-2016-0665: Unspecified vulnerability in Oracle MySQL 5.6.28 and earlier and 5.7.10 and earlier allows local users to affect availability via vectors related to Security: Encryption.
  • CVE-2016-0666: Unspecified vulnerability in Oracle MySQL 5.5.48 and earlier, 5.6.29 and earlier, and 5.7.11 and earlier and MariaDB before 5.5.49, 10.0.x before 10.0.25, and 10.1.x before 10.1.14 allows local users to affect availability via vectors related to Security: Privileges.
  • CVE-2016-0667: Unspecified vulnerability in Oracle MySQL 5.7.11 and earlier allows local users to affect availability via vectors related to Locking.
  • CVE-2016-0668: Unspecified vulnerability in Oracle MySQL 5.6.28 and earlier and 5.7.10 and earlier and MariaDB 10.0.x before 10.0.24 and 10.1.x before 10.1.12 allows local users to affect availability via vectors related to InnoDB.

Remediation

Go to the Product Downloads site and download the applicable product patch file:
 
Product Type Version Release Date
ATD 3.8.0 Release 3.8.0 December 15, 2016

Download and Installation Instructions
See KB56057 for instructions on how to download McAfee products, documentation, security updates, patches, and hotfixes. Review the Release Notes and the Installation Guide, which you can download from the Documentation tab, for instructions on how to install these updates.

Workaround

None. McAfee strongly recommends that all customers upgrade to the latest version of ATD.

Frequently Asked Questions (FAQs)

How do I know whether my McAfee product is vulnerable or not?
For Appliances:
Use the following instructions for Appliance based products:
  1. Open the Administrator's User Interface (UI).
  2. Click the About link. The product version is displayed.
What is CVSS?
CVSS, or Common Vulnerability Scoring System, is the result of the National Infrastructure Advisory Council’s effort to standardize a system of assessing the criticality of a vulnerability. This system offers an unbiased criticality score between 0 and 10 that customers can use to judge how critical a vulnerability is and plan accordingly. For more information, please visit the CVSS website at: http://www.first.org/cvss/.

When calculating CVSS scores, McAfee has adopted a philosophy that fosters consistency and repeatability. Our guiding principle for CVSS scoring is to score the exploit under consideration by itself. We consider only the immediate and direct impact of the exploit under consideration. We do not factor into a score any potential follow-on exploits that might be made possible by successful exploitation of the issue being scored
 
What are the CVSS scoring metrics that have been used?
 
CVE-2016-0640:
 
 Base Score 6.1
 Attack Vector (AV) Local (L)
 Attack Complexity (AC) Low (L)
 Privileges Required (PR) Low (L)
 User Interaction (UI) None (N)
 Scope (S) Unchanged (U)
 Confidentiality (C) None (N)
 Integrity (I) Low (L)
 Availability (A) High (H)
 Temporal Score (Overall) Not applicable
 Exploitability (E) Not applicable
 Remediation Level (RL) Not applicable
 Report Confidence (RC) Not applicable

NOTE: The below CVSS version 3.0 vector was used to generate this score.
https://nvd.nist.gov/cvss/v3-calculator?name=CVE-2016-0640&vector=AV:L/AC:L/PR:L/UI:N/S:U/C:N/I:L/A:H


CVE-2016-0641:
 
 Base Score 5.1
 Attack Vector (AV) Local (L)
 Attack Complexity (AC) Low (L)
 Privileges Required (PR) High (H)
 User Interaction (UI) None (N)
 Scope (S) Unchanged (U)
 Confidentiality (C) Low (L)
 Integrity (I) None (N)
 Availability (A) High (H)
 Temporal Score (Overall) Not applicable
 Exploitability (E) Not applicable
 Remediation Level (RL) Not applicable
 Report Confidence (RC) Not applicable

NOTE: The below CVSS version 3.0 vector was used to generate this score.
https://nvd.nist.gov/cvss/v3-calculator?name=CVE-2016-0641&vector=AV:L/AC:L/PR:H/UI:N/S:U/C:L/I:N/A:H

CVE-2016-0642:
 
 Base Score 4.7
 Attack Vector (AV) Local (L)
 Attack Complexity (AC) High (H)
 Privileges Required (PR) High (H)
 User Interaction (UI) None (N)
 Scope (S) Unchanged (U)
 Confidentiality (C) None (N)
 Integrity (I) Low (L)
 Availability (A) High (H)
 Temporal Score (Overall) Not applicable
 Exploitability (E) Not applicable
 Remediation Level (RL) Not applicable
 Report Confidence (RC) Not applicable

NOTE: The below CVSS version 3.0 vector was used to generate this score.
https://nvd.nist.gov/cvss/v3-calculator?name=CVE-2016-0642&vector=AV:L/AC:H/PR:H/UI:N/S:U/C:N/I:L/A:H

CVE-2016-0643:
 
 Base Score 3.3
 Attack Vector (AV) Local (L)
 Attack Complexity (AC) Low (L)
 Privileges Required (PR) Low (L)
 User Interaction (UI) None (N)
 Scope (S) Unchanged (U)
 Confidentiality (C) Low (L)
 Integrity (I) None (N)
 Availability (A) None (N)
 Temporal Score (Overall) Not applicable
 Exploitability (E) Not applicable
 Remediation Level (RL) Not applicable
 Report Confidence (RC) Not applicable

NOTE: The below CVSS version 3.0 vector was used to generate this score.
https://nvd.nist.gov/cvss/v3-calculator?name=CVE-2016-0643&vector=AV:L/AC:L/PR:L/UI:N/S:U/C:L/I:N/A:N

CVE-2016-0644:
 
 Base Score 5.5
 Attack Vector (AV) Local (L)
 Attack Complexity (AC) Low (L)
 Privileges Required (PR) Low (L)
 User Interaction (UI) None (N)
 Scope (S) Unchanged (U)
 Confidentiality (C) None (N)
 Integrity (I) None (N)
 Availability (A) High (H)
 Temporal Score (Overall) Not applicable
 Exploitability (E) Not applicable
 Remediation Level (RL) Not applicable
 Report Confidence (RC) Not applicable

NOTE: The below CVSS version 3.0 vector was used to generate this score.
https://nvd.nist.gov/cvss/v3-calculator?name=CVE-2016-0644&vector=AV:L/AC:L/PR:L/UI:N/S:U/C:N/I:N/A:H

CVE-2016-0646:
 
 Base Score 5.5
 Attack Vector (AV) Local (L)
 Attack Complexity (AC) Low (L)
 Privileges Required (PR) Low (L)
 User Interaction (UI) None (N)
 Scope (S) Unchanged (U)
 Confidentiality (C) None (N)
 Integrity (I) None (N)
 Availability (A) High (H)
 Temporal Score (Overall) Not applicable
 Exploitability (E) Not applicable
 Remediation Level (RL) Not applicable
 Report Confidence (RC) Not applicable

NOTE: The below CVSS version 3.0 vector was used to generate this score.
https://nvd.nist.gov/cvss/v3-calculator?name=CVE-2016-0646&vector=AV:L/AC:L/PR:L/UI:N/S:U/C:N/I:N/A:H

CVE-2016-0647:
 
 Base Score 5.5
 Attack Vector (AV) Local (L)
 Attack Complexity (AC) Low (L)
 Privileges Required (PR) Low (L)
 User Interaction (UI) None (N)
 Scope (S) Unchanged (U)
 Confidentiality (C) None (N)
 Integrity (I) None (N)
 Availability (A) High (H)
 Temporal Score (Overall) Not applicable
 Exploitability (E) Not applicable
 Remediation Level (RL) Not applicable
 Report Confidence (RC) Not applicable

NOTE: The below CVSS version 3.0 vector was used to generate this score.
https://nvd.nist.gov/cvss/v3-calculator?name=CVE-2016-0647&vector=AV:L/AC:L/PR:L/UI:N/S:U/C:N/I:N/A:H

CVE-2016-0648:
 
 Base Score 5.5
 Attack Vector (AV) Local (L)
 Attack Complexity (AC) Low (L)
 Privileges Required (PR) Low (L)
 User Interaction (UI) None (N)
 Scope (S) Unchanged (U)
 Confidentiality (C) None (N)
 Integrity (I) None (N)
 Availability (A) High (H)
 Temporal Score (Overall) Not applicable
 Exploitability (E) Not applicable
 Remediation Level (RL) Not applicable
 Report Confidence (RC) Not applicable

NOTE: The below CVSS version 3.0 vector was used to generate this score.
https://nvd.nist.gov/cvss/v3-calculator?name=CVE-2016-0648&vector=AV:L/AC:L/PR:L/UI:N/S:U/C:N/I:N/A:H

CVE-2016-0649:
 
 Base Score 5.5
 Attack Vector (AV) Local (L)
 Attack Complexity (AC) Low (L)
 Privileges Required (PR) Low (L)
 User Interaction (UI) None (N)
 Scope (S) Unchanged (U)
 Confidentiality (C) None (N)
 Integrity (I) None (N)
 Availability (A) High (H)
 Temporal Score (Overall) Not applicable
 Exploitability (E) Not applicable
 Remediation Level (RL) Not applicable
 Report Confidence (RC) Not applicable

NOTE: The below CVSS version 3.0 vector was used to generate this score.
https://nvd.nist.gov/cvss/v3-calculator?name=CVE-2016-0649&vector=AV:L/AC:L/PR:L/UI:N/S:U/C:N/I:N/A:H

CVE-2016-0650:
 
 Base Score 5.5
 Attack Vector (AV) Local (L)
 Attack Complexity (AC) Low (L)
 Privileges Required (PR) Low (L)
 User Interaction (UI) None (N)
 Scope (S) Unchanged (U)
 Confidentiality (C) None (N)
 Integrity (I) None (N)
 Availability (A) High (H)
 Temporal Score (Overall) Not applicable
 Exploitability (E) Not applicable
 Remediation Level (RL) Not applicable
 Report Confidence (RC) Not applicable

NOTE: The below CVSS version 3.0 vector was used to generate this score.
https://nvd.nist.gov/cvss/v3-calculator?name=CVE-2016-0650&vector=AV:L/AC:L/PR:L/UI:N/S:U/C:N/I:N/A:H

CVE-2016-0651:
 
 Base Score 5.5
 Attack Vector (AV) Local (L)
 Attack Complexity (AC) Low (L)
 Privileges Required (PR) Low (L)
 User Interaction (UI) None (N)
 Scope (S) Unchanged (U)
 Confidentiality (C) None (N)
 Integrity (I) None (N)
 Availability (A) High (H)
 Temporal Score (Overall) Not applicable
 Exploitability (E) Not applicable
 Remediation Level (RL) Not applicable
 Report Confidence (RC) Not applicable

NOTE: The below CVSS version 3.0 vector was used to generate this score.
https://nvd.nist.gov/cvss/v3-calculator?name=CVE-2016-0651&vector=AV:L/AC:L/PR:L/UI:N/S:U/C:N/I:N/A:H

CVE-2016-0652:
 
 Base Score 5.5
 Attack Vector (AV) Local (L)
 Attack Complexity (AC) Low (L)
 Privileges Required (PR) Low (L)
 User Interaction (UI) None (N)
 Scope (S) Unchanged (U)
 Confidentiality (C) None (N)
 Integrity (I) None (N)
 Availability (A) High (H)
 Temporal Score (Overall) Not applicable
 Exploitability (E) Not applicable
 Remediation Level (RL) Not applicable
 Report Confidence (RC) Not applicable

NOTE: The below CVSS version 3.0 vector was used to generate this score.
https://nvd.nist.gov/cvss/v3-calculator?name=CVE-2016-0652&vector=AV:L/AC:L/PR:L/UI:N/S:U/C:N/I:N/A:H

CVE-2016-0653:
 
 Base Score 5.5
 Attack Vector (AV) Local (L)
 Attack Complexity (AC) Low (L)
 Privileges Required (PR) Low (L)
 User Interaction (UI) None (N)
 Scope (S) Unchanged (U)
 Confidentiality (C) None (N)
 Integrity (I) None (N)
 Availability (A) High (H)
 Temporal Score (Overall) Not applicable
 Exploitability (E) Not applicable
 Remediation Level (RL) Not applicable
 Report Confidence (RC) Not applicable

NOTE: The below CVSS version 3.0 vector was used to generate this score.
https://nvd.nist.gov/cvss/v3-calculator?name=CVE-2016-0653&vector=AV:L/AC:L/PR:L/UI:N/S:U/C:N/I:N/A:H

CVE-2016-0654:
 
 Base Score 5.5
 Attack Vector (AV) Local (L)
 Attack Complexity (AC) Low (L)
 Privileges Required (PR) Low (L)
 User Interaction (UI) None (N)
 Scope (S) Unchanged (U)
 Confidentiality (C) None (N)
 Integrity (I) None (N)
 Availability (A) High (H)
 Temporal Score (Overall) Not applicable
 Exploitability (E) Not applicable
 Remediation Level (RL) Not applicable
 Report Confidence (RC) Not applicable

NOTE: The below CVSS version 3.0 vector was used to generate this score.
https://nvd.nist.gov/cvss/v3-calculator?name=CVE-2016-0654&vector=AV:L/AC:L/PR:L/UI:N/S:U/C:N/I:N/A:H

CVE-2016-0655:
 
 Base Score 4.7
 Attack Vector (AV) Local (L)
 Attack Complexity (AC) High (H)
 Privileges Required (PR) Low (L)
 User Interaction (UI) None (N)
 Scope (S) Unchanged (U)
 Confidentiality (C) None (N)
 Integrity (I) None (N)
 Availability (A) High (H)
 Temporal Score (Overall) Not applicable
 Exploitability (E) Not applicable
 Remediation Level (RL) Not applicable
 Report Confidence (RC) Not applicable

NOTE: The below CVSS version 3.0 vector was used to generate this score.
https://nvd.nist.gov/cvss/v3-calculator?name=CVE-2016-0655&vector=AV:L/AC:H/PR:L/UI:N/S:U/C:N/I:N/A:H

CVE-2016-0656:
 
 Base Score 5.5
 Attack Vector (AV) Local (L)
 Attack Complexity (AC) Low (L)
 Privileges Required (PR) Low (L)
 User Interaction (UI) None (N)
 Scope (S) Unchanged (U)
 Confidentiality (C) None (N)
 Integrity (I) None (N)
 Availability (A) High (H)
 Temporal Score (Overall) Not applicable
 Exploitability (E) Not applicable
 Remediation Level (RL) Not applicable
 Report Confidence (RC) Not applicable

NOTE: The below CVSS version 3.0 vector was used to generate this score.
https://nvd.nist.gov/cvss/v3-calculator?name=CVE-2016-0656&vector=AV:L/AC:L/PR:L/UI:N/S:U/C:N/I:N/A:H

CVE-2016-0657:
 
 Base Score 5.5
 Attack Vector (AV) Local (L)
 Attack Complexity (AC) Low (L)
 Privileges Required (PR) Low (L)
 User Interaction (UI) None (N)
 Scope (S) Unchanged (U)
 Confidentiality (C) High (H)
 Integrity (I) None (N)
 Availability (A) None (N)
 Temporal Score (Overall) Not applicable
 Exploitability (E) Not applicable
 Remediation Level (RL) Not applicable
 Report Confidence (RC) Not applicable

NOTE: The below CVSS version 3.0 vector was used to generate this score.
https://nvd.nist.gov/cvss/v3-calculator?name=CVE-2016-0657&vector=AV:L/AC:L/PR:L/UI:N/S:U/C:H/I:N/A:N

CVE-2016-0658:
 
 Base Score 5.5
 Attack Vector (AV) Local (L)
 Attack Complexity (AC) Low (L)
 Privileges Required (PR) Low (L)
 User Interaction (UI) None (N)
 Scope (S) Unchanged (U)
 Confidentiality (C) None (N)
 Integrity (I) None (N)
 Availability (A) High (H)
 Temporal Score (Overall) Not applicable
 Exploitability (E) Not applicable
 Remediation Level (RL) Not applicable
 Report Confidence (RC) Not applicable

NOTE: The below CVSS version 3.0 vector was used to generate this score.
https://nvd.nist.gov/cvss/v3-calculator?name=CVE-2016-0658&vector=AV:L/AC:L/PR:L/UI:N/S:U/C:N/I:N/A:H

CVE-2016-0659:
 
 Base Score 5.5
 Attack Vector (AV) Local (L)
 Attack Complexity (AC) Low (L)
 Privileges Required (PR) Low (L)
 User Interaction (UI) None (N)
 Scope (S) Unchanged (U)
 Confidentiality (C) None (N)
 Integrity (I) None (N)
 Availability (A) High (H)
 Temporal Score (Overall) Not applicable
 Exploitability (E) Not applicable
 Remediation Level (RL) Not applicable
 Report Confidence (RC) Not applicable

NOTE: The below CVSS version 3.0 vector was used to generate this score.
https://nvd.nist.gov/cvss/v3-calculator?name=CVE-2016-0659&vector=AV:L/AC:L/PR:L/UI:N/S:U/C:N/I:N/A:H

CVE-2016-0661:
 
 Base Score 4.7
 Attack Vector (AV) Local (L)
 Attack Complexity (AC) High (H)
 Privileges Required (PR) Low (L)
 User Interaction (UI) None (N)
 Scope (S) Unchanged (U)
 Confidentiality (C) None (N)
 Integrity (I) None (N)
 Availability (A) High (H)
 Temporal Score (Overall) Not applicable
 Exploitability (E) Not applicable
 Remediation Level (RL) Not applicable
 Report Confidence (RC) Not applicable

NOTE: The below CVSS version 3.0 vector was used to generate this score.
https://nvd.nist.gov/cvss/v3-calculator?name=CVE-2016-0661&vector=AV:L/AC:H/PR:L/UI:N/S:U/C:N/I:N/A:H

CVE-2016-0662:
 
 Base Score 5.5
 Attack Vector (AV) Local (L)
 Attack Complexity (AC) Low (L)
 Privileges Required (PR) Low (L)
 User Interaction (UI) None (N)
 Scope (S) Unchanged (U)
 Confidentiality (C) None (N)
 Integrity (I) None (N)
 Availability (A) High (H)
 Temporal Score (Overall) Not applicable
 Exploitability (E) Not applicable
 Remediation Level (RL) Not applicable
 Report Confidence (RC) Not applicable

NOTE: The below CVSS version 3.0 vector was used to generate this score.
https://nvd.nist.gov/cvss/v3-calculator?name=CVE-2016-0662&vector=AV:L/AC:L/PR:L/UI:N/S:U/C:N/I:N/A:H

CVE-2016-0663:
 
 Base Score 4.7
 Attack Vector (AV) Local (L)
 Attack Complexity (AC) High (H)
 Privileges Required (PR) Low (L)
 User Interaction (UI) None (N)
 Scope (S) Unchanged (U)
 Confidentiality (C) None (N)
 Integrity (I) None (N)
 Availability (A) High (H)
 Temporal Score (Overall) Not applicable
 Exploitability (E) Not applicable
 Remediation Level (RL) Not applicable
 Report Confidence (RC) Not applicable

NOTE: The below CVSS version 3.0 vector was used to generate this score.
https://nvd.nist.gov/cvss/v3-calculator?name=CVE-2016-0663&vector=AV:L/AC:H/PR:L/UI:N/S:U/C:N/I:N/A:H

CVE-2016-0665:
 
 Base Score 5.5
 Attack Vector (AV) Local (L)
 Attack Complexity (AC) Low (L)
 Privileges Required (PR) Low (L)
 User Interaction (UI) None (N)
 Scope (S) Unchanged (U)
 Confidentiality (C) None (N)
 Integrity (I) None (N)
 Availability (A) High (H)
 Temporal Score (Overall) Not applicable
 Exploitability (E) Not applicable
 Remediation Level (RL) Not applicable
 Report Confidence (RC) Not applicable

NOTE: The below CVSS version 3.0 vector was used to generate this score.
https://nvd.nist.gov/cvss/v3-calculator?name=CVE-2016-0665&vector=AV:L/AC:L/PR:L/UI:N/S:U/C:N/I:N/A:H

CVE-2016-0666:
 
 Base Score 5.5
 Attack Vector (AV) Local (L)
 Attack Complexity (AC) Low (L)
 Privileges Required (PR) Low (L)
 User Interaction (UI) None (N)
 Scope (S) Unchanged (U)
 Confidentiality (C) None (N)
 Integrity (I) None (N)
 Availability (A) High (H)
 Temporal Score (Overall) Not applicable
 Exploitability (E) Not applicable
 Remediation Level (RL) Not applicable
 Report Confidence (RC) Not applicable

NOTE: The below CVSS version 3.0 vector was used to generate this score.
https://nvd.nist.gov/cvss/v3-calculator?name=CVE-2016-0666&vector=AV:L/AC:L/PR:L/UI:N/S:U/C:N/I:N/A:H

CVE-2016-0667:
 
 Base Score 4.4
 Attack Vector (AV) Local (L)
 Attack Complexity (AC) Low (L)
 Privileges Required (PR) High (H)
 User Interaction (UI) None (N)
 Scope (S) Unchanged (U)
 Confidentiality (C) None (N)
 Integrity (I) None (N)
 Availability (A) High (H)
 Temporal Score (Overall) Not applicable
 Exploitability (E) Not applicable
 Remediation Level (RL) Not applicable
 Report Confidence (RC) Not applicable

NOTE: The below CVSS version 3.0 vector was used to generate this score.
https://nvd.nist.gov/cvss/v3-calculator?name=CVE-2016-0667&vector=AV:L/AC:L/PR:H/UI:N/S:U/C:N/I:N/A:H

CVE-2016-0668:
 
 Base Score 4.1
 Attack Vector (AV) Local (L)
 Attack Complexity (AC) High (H)
 Privileges Required (PR) High (H)
 User Interaction (UI) None (N)
 Scope (S) Unchanged (U)
 Confidentiality (C) None (N)
 Integrity (I) None (N)
 Availability (A) High (H)
 Temporal Score (Overall) Not applicable
 Exploitability (E) Not applicable
 Remediation Level (RL) Not applicable
 Report Confidence (RC) Not applicable

NOTE: The below CVSS version 3.0 vector was used to generate this score.
https://nvd.nist.gov/cvss/v3-calculator?name=CVE-2016-0668&vector=AV:L/AC:H/PR:H/UI:N/S:U/C:N/I:N/A:H

Where can I find a list of all security bulletins or how do I report a product vulnerability?
To find a list of all security bulletins, or if you have information about a security issue or vulnerability with a McAfee product, please visit our product security website at: http://www.mcafee.com/us/threat-center/product-security-bulletins.aspx.

Resources

To contact Technical Support, log on to the ServicePortal and go to the Create a Service Request page at https://support.mcafee.com/ServicePortal/faces/serviceRequests/createSR:
  • If you are a registered user, type your User Id and Password, and then click Log In.
  • If you are not a registered user, click Register and complete the required fields. Your password and logon instructions will be emailed to you.

Disclaimer

The information provided in this security bulletin is provided as is without warranty of any kind. McAfee disclaims all warranties, either express or implied, including the warranties of merchantability and fitness for a particular purpose. In no event shall McAfee or its suppliers be liable for any damages whatsoever including direct, indirect, incidental, consequential, loss of business profits, or special damages, even if McAfee or its suppliers have been advised of the possibility of such damages. Some states do not allow the exclusion or limitation of liability for consequential or incidental damages so the foregoing limitation may not apply.
 
Any future product release dates mentioned in this security bulletin are intended to outline our general product direction and they should not be relied on in making a purchasing decision. The product release dates are for information purposes only, and may not be incorporated into any contract. The product release dates are not a commitment, promise, or legal obligation to deliver any material, code, or functionality. The development, release, and timing of any features or functionality described for our products remains at our sole discretion and may be changed or cancelled at any time.

Rate this document

Beta Translate with

Select a desired language below to translate this page.

Glossary of Technical Terms


 Highlight Glossary Terms

Please take a moment to browse our Glossary of Technical Terms.